@charset "UTF-8";
/* CSS Document */
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html{
	font-size: 62.5%;
	-webkit-text-size-adjust:100%;
}
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 80%;
    z-index: 888;
}
#page-top a {
    background: rgba(255,255,255,0.7);
    text-decoration: none;
    color: #371200;
    width: 40px;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 6px;
}
#page-top a:hover {
    text-decoration: none;
    background: rgba(255,255,255,0.5);
}
body{
	background: #000;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	color:#333333;
	font-size:1.8rem;
	line-height: 1.8rem;
}
li{
	list-style:none;
} 
img {
	border-style:none;
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
	-ms-interpolation-mode:bi
}
a img {
	border-style:none; 
}
a:hover img {
	border-style:none;
	transition: 1.0s ;
	opacity: 0.5 ;
}

header{
	background-color: #000;
}
.headerpc{
	width: 100%;
	max-width:1400px;
	margin: 0 auto;
}


.a_img{
	width: 100%;
	text-align: center;	
	padding: 15px 0 5px 0;
}
main{
	width: 100%;
	max-width:1400px;
	margin: 0 auto;
	z-index:1;
	padding: 0 0 0 0;
	background: #e7ded2;
}
#wrap{
	margin: 0 auto;
}
.section_inner {
	width:1200px;
	margin: 0 auto;
}
footer{
    width:100%;
    max-width:1400px;
    background: #2d5274;
    color:#e7ded2;
    text-align:center;
    padding:10px;
    margin:0 auto;
    font-size: 1rem;
	font-weight: bold;
}
#trailer{
	margin: 30px 25px;
}
#trailer-frame{
	position: relative;
	padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
	height: 0;
	overflow: hidden;
}
#trailer iframe{
	position: absolute;
	top: 0; left: 0;
	width: 100%;  height: 100%;
}
iframe{
	margin-bottom: 10px;
}
#trailer .section_inner {
	max-width: 900px;
}

h1{
    width:100%;
    text-align: center;
	margin: 0 auto;
    color:#371200;
    font-size: 26px;
    padding:40px 0 10px 0;
    border-bottom:dotted 1px;
	margin-bottom: 20px;
	line-height: 1.5;
}
h1 span.br_block {
	inline-block;
}
.text{
    width:100%;
    margin:0 auto 40px auto;
	padding: 0 15px;
	font-size: 1.8rem;
	line-height: 1.9;
	color: #225076;
}
p>img{
	width: 100%;
	margin: 0 auto;
	padding: 0 20px;
}
#anchor_link{
	width: 100%;
	margin: 0 auto;
	padding: 20px 10px;
}
#package{
	width: 100%;
	max-width: 1200px;
	margin: 40px auto 0;
	padding: 40px 10px 40px 10px;
	background: #fff;
	border: 4px solid #225076;
}

#package_buy{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px 10px;
}
#section_buy {
	padding: 50px 0;
	background: #2d5274;
}

h2{
    color:#c8161d;
    margin:15px 0 20px 0;
    font-size:32px;
	font-weight: bold;
	text-align: center;
}
.dvd>p{
	text-align: center;
	margin-bottom: 25px;
}
.left_area{
	float: left;
}
.spec{
	width: 600px;
	margin: 25px auto 0;
	line-height: 1.5;
}
.txt_tokuten{
	line-height: 2;
}
#buy_a{
	display: inline-block;
	margin: 10px auto;
}
h3 {
    font-size: 2rem;
	text-align: center;
    color:#333333;
    margin-top:20px;
    padding:10px;
}

li.link{
	width: 20%;
    display: inline-block;
    padding-left:4px;
    margin:1%;
    vertical-align: top;
    }

.border{
    width:90%;
    margin:0 auto;
    border-bottom:solid 1px #cccccc;
    margin-top:40px;
}
.clear{
   clear: both;
}
.pcnone{
	display: none;
}
.spnone{
	display: block;
}
#attention{
    text-align:center;
    padding:20px 0 20px;
	font-size: 1.5rem;
	color: #000;
	line-height: 1.8;
	background-color: #e7ded2;
	max-width:1400px;
	margin:0 auto;
}
.dvd{
	margin: 0 0 40px 0;
	padding-bottom: 40px;
	border-bottom: 1px dotted #225076;
}
.dvd:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.tokuten{
	padding: 1%;
	margin: 3% 0px;
}
ul.sales{
    padding:20px;
}
ul.sales_sp{
    width:570px;
    padding:20px;
    border:solid 1px #b2dab8;
}
#footerbg{
	width: 100%;
}

.btn_top{
	padding: 20px 0 20px 0;
	text-align: center;
	margin:0 auto;
	max-width:1400px;
	background-color: #2d5274;
}


/* btn_buy */

.btn_buy {
	position: relative;
	display: inline-block;
	padding: 25px 100px;
	border-radius: 6px;
	color: #2d5274;
	text-decoration: none;
	font-size: 22px;
	font-weight: bold;
	background: #e7ded2;
}
.btn_buy:link,
.btn_buy:visited {
	color: #2d5274;
	text-decoration: none;
}
.btn_buy:hover {
	color: #2d5274;
	background: #fff;
}

/* product */

.dvd_head {
	margin-top: 0;
	margin-bottom: 40px;
	color: #e7ded2;
}
.dvd_rental {
	margin-top: 0;
	margin-bottom: 0px;
	color: #2d5274;
}
.dvd_head span{ 
	background-color: #2d5274; /* 背景色 */
  padding: 0.3em 0.6em; /* 文字周りの余白 */
  border-radius: 4px; 
}
.price {
	font-size: 26px;
}
.spec_table {
	margin: 0 auto 20px auto;
	border-collapse: collapse;
}
.spec_table th,
.spec_table td {
	text-align: left;
	vertical-align: top;
	font-size: 16px;
}
.spec_table th {
	padding-right: 10px;
	font-weight: bold;
	white-space: nowrap;
}
.spec_table td {
	padding-bottom: 10px;
}
.special {
	width: 500px;
	margin: 0 auto;
	padding: 0 0 20px 0;
	border: 1px solid #a75;
	background: #fff;
}
.special_head {
	margin: 0 0 10px 0;
	padding: 8px 0;
	background: #a75;
	font-size: 22px;
	color: #fff;
}
.special_head span {
	font-size: 85%;
}

.buy_title {
	background: #2d5274;
	padding: 15px;
	border-bottom: 2px solid #225076;
	color: #e7ded2;
}

#btm_img {
	width: 100%;
}

#sales_point h1 .small_font {
	font-size: 70%;
}

/* loading */

.loadingOverlay{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 9999;
  background: #fff ;
}
.loadingOverlay .loadingLogo{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 32px;
  height: 32px;
}

/* text */

.font_serif {
	font-family: "noto-sans-cjk-jp", "メイリオ", sans-serif;
}

.text_left {text-align:left;}
.text_right {text-align:right;}
.text_center {text-align:center;}
.buytokuten { font-size: 85%; color:#ff0000; font-weight:bold;}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝1200px以下適用＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

@media screen and (max-width:1200px),print{
main{
	width: 100%;
	margin: 0 auto;
	z-index:1;
}
#wrap{
	/*width:900px;*/
	margin: 0 auto;
	}
.section_inner {
	width:900px;
	margin: 0 auto;
}
#package,
#package_buy {
	max-width: 900px;
}
.br1200 {display:none;}
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝900px以下適用＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

@media screen and (max-width:900px),print{
main{
	width: 100%;
	margin: 0 auto;
	z-index:1;
}
#wrap{
	width:100%;
	margin: 0 auto;
}
.section_inner {
	width:100%;
	margin: 0 auto;
}
h1{
	line-height: 1.3;
	padding: 20px 0 10px 0;
}
.text{
	font-size: 1.6rem;
}
p>img{
	padding: 0 0 15px;
}
#impression_inner {
	max-width: 600px;
}
}
	
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝640px以下適用＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

@media screen and (max-width:640px),print{
body{
    font-size:1.8rem;
}

main{
	width: 100%;
	margin: 0 auto;
	z-index:1;
}
#wrap{
	width:100%;
	margin: 0 auto;
}
.section_inner {
	width:100%;
	margin: 0 auto;
}
.a_img{
	width: 100%;
	text-align: center;	
	padding: 15px 10px 25px 10px;
}

h1{
	font-size: 1.8rem;
	line-height: 1.5;
    padding:10px;
}

.text{
	margin-bottom: 20px;
	font-size: 1.7rem;
	line-height: 1.8;
}
.pcnone{
	display: block;
}
.spnone{
	display: none;
}
h2{
    margin:15px 0 10px 0;
    font-size:24px;
	font-weight: bold;
	text-align: center;
	line-height: 1.3;
}
#anchor_link{
	width: 100%;
	margin: 0 auto;
	padding: 0 10px;
}
	
#package{
	width: 100%;
	margin: 0 auto;
	padding: 10px 10px 20px 10px;
	background: #e7ded2;
	border: none;
}
.package_inner{
	padding: 10px;
	border: 1px solid #2d5274;
	background:#fff;
}
#package_buy{
	width: 100%;
	margin: 0 auto;
	padding: 0 10px;
}
#section_buy {
	padding: 10px;
	background: #2d5274;
}
.btn_buy {
	padding: 18px 80px;
	font-size: 20px;
}
#trailer {
	margin: 10px;
}
.right_area{
	width: 100%;
	float:none;
	margin: 0 0 15px 0;
}
.dvd>p{
	text-align: center;
	margin-bottom: 25px;
}
h3 {
    font-size: 1.6rem;
    color:#333333;
    margin-top:20px;
    padding:10px;
}

li.link{
    display: inline-block;
	width: 40%;
    padding-left:4px;
    margin-top:10px;
    }

#attention{
    text-align:center;
    padding:20px;
	font-size: 1rem;
	line-height: 1.8rem;
}
.dvd{
	margin: 15px 0 0 0;
	padding-bottom: 15px;
}
.dvd_head {
	margin-bottom: 20px;
}
ul.sales{
    padding:10px 10px 25px 10px;
	text-align: center;
}
ul.sales_sp{
    width:570px;
    padding:20px;
    border:solid 1px #0b2655;
}
.spec{
	width: 100%;
}

#impression {
	padding: 30px;
}
#impression h1 {
	margin-bottom: 20px;
	font-size: 2rem;
}
#impression h1 br {
	display: none;
}
#impression h2 {
	margin-bottom: 15px;
	font-size: 1.6rem;
}
.impression_text,
.impression_text_name {
	font-size: 1.4rem;
}
.impression_text_name {
	margin-bottom: 20px;
}

.spec_table {
	width: 100%;
	margin-bottom: 10px;
}
.spec_table th,
.spec_table td {
	font-size: 15px;
}
.spec_table th {
	padding-right: 3px;
}

.special {
	width: 90%;
	margin: 0 auto 10px auto;
	padding: 0 0 5px 0;
	font-size: 1.6rem;
}
.special_head {
	margin: 0 0 5px 0;
	padding: 6px 0;
	font-size: 2.0rem;
}

.btn_top a img {
	max-width: 200px;
}

.price {
	line-height: 1.3;
}

.buytokuten { font-size: 70%; }
	
}